<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/noUiSlider/nouislider.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/navigation-ico.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/search.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/brand.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/sell.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/buy.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/article.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/home.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="js/search.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <!-- Search -->
        <div class="search-wrap">
            <div class="search-bg"><img src="images/bg-search.svg" alt="Search" /></div>
            <div class="search-container">
                <div class="search-box">
                    <div class="search-row">
                        <div class="search-col">
                            <div class="search-label label-money">Tôi sẵn sàng chi trả</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Từ 0 - 200 triệu</li>
                                    <li class="select-item">Từ 200 - 400 triệu</li>
                                    <li class="select-item">Từ 400 - 600 triệu</li>
                                    <li class="select-item">Từ 600 - 800 triệu</li>
                                    <li class="select-item">Từ 800 - 1 tỉ</li>
                                    <li class="select-item">Từ 1 tỉ - 1,2 tỉ</li>
                                    <li class="select-item">Từ 1,2 tỉ - 1,4 tỉ</li>
                                    <li class="select-item">Từ 1,6 tỉ - 1,8 tỉ</li>
                                    <li class="select-item">Từ 1,8 tỉ - 2 tỉ</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col">
                            <div class="search-label label-brand">Để mua xe hãng</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col">
                            <div class="search-label label-status">Với tình trạng</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col">
                            <div class="search-label label-calendar">Với năm sản xuất</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col">
                            <div class="search-label label-location">Tại tỉnh thành</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col hidden">
                            <div class="search-label label-vehicles">Thuộc dòng xe</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col hidden">
                            <div class="search-label label-gear">Với hộp số</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col hidden">
                            <div class="search-label label-origin">Với xuất xứ</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col hidden">
                            <div class="search-label label-color">Với màu xe</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                        <div class="search-col hidden">
                            <div class="search-label label-seat">Với số chỗ ngồi</div>
                            <div class="select-wrap">
                                <div class="select-text">Tất cả</div>
                                <ul class="select-container">
                                    <li class="select-item active">Tất cả</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                    <li class="select-item">Acura</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="search-button"><button>Tìm kiếm</button></div>
                </div>
                <div class="search-expand">Mở rộng điều kiện tìm kiếm [ + ]</div>
            </div>
        </div>
        <!-- End Search -->

        <!-- Brand -->
        <div class="home-wrap brand-wrap">
            <div class="home-title">Thương hiệu xe ô tô hàng đầu</div>
            <ul class="brand-list">
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
            </ul>
            <div class="brand-more"><span>Hiển thị thêm thương hiệu ô tô khác</span></div>
        </div>
        <!-- End Brand -->

        <!-- Product Sell -->
        <div class="home-wrap product-sell-wrap">
            <h2 class="home-title">Tin bán xe ô tô mới nhất</h2>
            <ul class="product-sell-row">
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item is-new">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item is-new">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-contact"><span>Liên hệ: 0932 922 289</span></div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span></div>
                    </div>
                </li>
            </ul>
            <div class="product-sell-more"><a href="#" title="">Xem toàn bộ tin bán ô tô</a></div>
        </div>
        <!-- End Product Sell -->

        <!-- Product Buy -->
        <div class="home-wrap product-buy-wrap">
            <h2 class="home-title">Tin mua xe ô tô mới nhất</h2>
            <ul class="product-buy-row">
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</div>
                    </div>
                </li>
            </ul>
            <div class="product-buy-more"><a href="#" title="">Xem toàn bộ tin mua ô tô</a></div>
        </div>
        <!-- End Product Buy -->

        <!-- Article -->
        <div class="home-wrap article-wrap">
            <div class="home-title">Thông tin hữu ích</div>
            <ul class="article-list">
                <li>
                    <a href="#" title="">
                        <span class="article-img"><img src="images/content/home-article-large.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">Đăng tải 13/02/2020 11:40</span>
                        <span class="article-meta-item article-time-updated">Cập nhập 13/02/2020 11:40</span>
                        <a class="article-meta-item" href="#" title="">Trung Le</a>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                    <div class="article-description">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article-small.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
            </ul>
            <div class="article-view-more"><a href="#" title="">Xem toàn bộ tin tức về ô tô</a></div>
        </div>
        <!-- End Article -->

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <!--- Slogan --->
            <div class="slogan">So sánh và tìm xe ô tô phù hợp nhất<br /><b>30.000</b> sản phẩm từ <b>5.000+</b> người bán</div>
            <!--- End Slogan --->

            <!--- Ads --->
            <div class="header-banner">
                <a href="#" title="" target="_blank" rel="nofollow"><img src="images/banner-top.svg" alt="" /></a>
            </div>
            <!--- End Ads --->
        </header>
        <!-- End Header -->

        <!-- Menu -->
        <div class="menu-wrap">
            <div class="menu-main">
                <div class="menu-title">Danh mục hãng xe</div>
                <ol class="menu-list">
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                </ol>
            </div>
            <ol class="menu-deal">
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li class="has-notify"><span class="notify-circle"></span><a href="#" title="">Ngàn xe sang vui Tết</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
            </ol>
        </div>
        <!-- End Menu -->

        <!-- Footer -->
        <footer class="footer-wrap">
            <!--- Footer Content --->
            <div class="footer-container">
                <div class="footer-logo">
                    <div class="logo-footer">
                        <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
                    </div>
                </div>
                <div class="company-info">
                    <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                    <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                    <p class="no-style">Công cụ so sánh giá online - Không bán hàng</p>
                    <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                </div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
                <div class="upload-product">
                    <a href="#" target="_blank" title=""><img src="images/upload-product.svg" alt="" /></a>
                </div>
            </div>
            <!--- End Footer Content --->

            <!--- Copyright --->
            <div class="copyright">© 2012 - 2020 – CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
            <!--- End Copyright --->
        </footer>
        <!-- End Footer -->
    </div>
</body>
</html>